<?php
include('blocker.php');
include('Mobile_Detect.php');
$Mobile_Detect = new Mobile_Detect();
if($Mobile_Detect->isMobile()==1 || $Mobile_Detect->isTablet()==1){
	header('location:mobile/');
}else
header('location:login/');
?> 
